package wenrgise.hrms.bean;

import java.io.Serializable;
import wenrgise.common.bean.BaseDetailBean;

public class HrmAprslSpcTmplGoalDtlBean extends BaseDetailBean implements Serializable {
  String txtSection;
  
  String txtGoalsDesc;
  
  String txtMesr;
  
  String txtParentSection;
  
  String txtWtg;
  
  String txtSectionId;
  
  private String txtSrlNo;
  
  private String disabtxtSrlNo;
  
  private String disabtxtSection;
  
  private String disabtxtParentSection;
  
  private String disabtxtGoalsDesc;
  
  private String disabtxtMesr;
  
  private String disabtxtWtg;
  
  public String getTxtSection() {
    return this.txtSection;
  }
  
  public void setTxtSection(String newTxtSection) {
    this.txtSection = newTxtSection;
  }
  
  public String getTxtGoalsDesc() {
    return this.txtGoalsDesc;
  }
  
  public void setTxtGoalsDesc(String newTxtGoalsDesc) {
    this.txtGoalsDesc = newTxtGoalsDesc;
  }
  
  public String getTxtMesr() {
    return this.txtMesr;
  }
  
  public void setTxtMesr(String newTxtMesr) {
    this.txtMesr = newTxtMesr;
  }
  
  public String getTxtParentSection() {
    return this.txtParentSection;
  }
  
  public void setTxtParentSection(String newTxtParentSection) {
    this.txtParentSection = newTxtParentSection;
  }
  
  public String getTxtWtg() {
    return this.txtWtg;
  }
  
  public void setTxtWtg(String newTxtWtg) {
    this.txtWtg = newTxtWtg;
  }
  
  public String getTxtSectionId() {
    return this.txtSectionId;
  }
  
  public void setTxtSectionId(String newTxtSectionId) {
    this.txtSectionId = newTxtSectionId;
  }
  
  public String getTxtSrlNo() {
    return this.txtSrlNo;
  }
  
  public void setTxtSrlNo(String newTxtSrlNo) {
    this.txtSrlNo = newTxtSrlNo;
  }
  
  public String getDisabtxtSrlNo() {
    return this.disabtxtSrlNo;
  }
  
  public void setDisabtxtSrlNo(String newDisabtxtSrlNo) {
    this.disabtxtSrlNo = newDisabtxtSrlNo;
  }
  
  public String getDisabtxtSection() {
    return this.disabtxtSection;
  }
  
  public void setDisabtxtSection(String newDisabtxtSection) {
    this.disabtxtSection = newDisabtxtSection;
  }
  
  public String getDisabtxtParentSection() {
    return this.disabtxtParentSection;
  }
  
  public void setDisabtxtParentSection(String newDisabtxtParentSection) {
    this.disabtxtParentSection = newDisabtxtParentSection;
  }
  
  public String getDisabtxtGoalsDesc() {
    return this.disabtxtGoalsDesc;
  }
  
  public void setDisabtxtGoalsDesc(String newDisabtxtGoalsDesc) {
    this.disabtxtGoalsDesc = newDisabtxtGoalsDesc;
  }
  
  public String getDisabtxtMesr() {
    return this.disabtxtMesr;
  }
  
  public void setDisabtxtMesr(String newDisabtxtMesr) {
    this.disabtxtMesr = newDisabtxtMesr;
  }
  
  public String getDisabtxtWtg() {
    return this.disabtxtWtg;
  }
  
  public void setDisabtxtWtg(String newDisabtxtWtg) {
    this.disabtxtWtg = newDisabtxtWtg;
  }
}
